<section class="what-u-get">
    <div class="container">
        <div class="what-u-get__content">
            <div class='what-u-get__content__section1'>
                <h1 class="what-u-get__content__heading">Here is what you get</h1>
                <div><img class="display1" src="img/editor.jpg" alt="editor"></div>
            </div>

            <div class="what-u-get__content__items">
                <ul>
                    <li class='what-u-get__content__items__item'>
                        <div class='what-u-get__content__items__item-pic'><img src="img/icon1.png" alt="icon1"></div>
                        <div>
                            <a href="#">
                                <h2 class="what-u-get__content__items__item-heading">Created to make the web better</h2>
                            </a>
                            <p class="what-u-get__content__items__item-text">Lorem ipsum dolor sit amet consectetur
                                adipisicing elit. Voluptate, quasi consequuntur inventore dolorem sapiente iste aperiam
                                quam
                            </p>
                        </div>

                    </li>
                    <li class='what-u-get__content__items__item'>
                        <div class='what-u-get__content__items__item-pic'><img src="img/icon2.png" alt="icon2"></div>
                        <div>
                            <a href="#">
                                <h2 class="what-u-get__content__items__item-heading">Inncredibly powerful tool</h2>
                            </a>
                            <p class="what-u-get__content__items__item-text">Lorem ipsum dolor sit amet consectetur
                                adipisicing elit. Voluptate, quasi consequuntur inventore dolorem sapiente iste aperiam
                                quam
                            </p>
                        </div>

                    </li>
                    <li class='what-u-get__content__items__item'>
                        <div class='what-u-get__content__items__item-pic'><img src="img/icon3.png" alt="icon3"></div>
                        <div>
                            <a href="#">
                                <h2 class="what-u-get__content__items__item-heading">Experimental stuff</h2>
                            </a>
                            <p class="what-u-get__content__items__item-text">Lorem ipsum dolor sit amet consectetur
                                adipisicing elit. Voluptate, quasi consequuntur inventore dolorem sapiente iste aperiam
                                quamcupiditate.</p>
                        </div>

                    </li>
                    <li class='what-u-get__content__items__item'>
                        <div class='what-u-get__content__items__item-pic'><img src="img/icon4.png" alt="icon4"></div>
                        <div>
                            <a href="#">
                                <h2 class="what-u-get__content__items__item-heading">Created to Make the Web Better</h2>
                            </a>
                            <p class="what-u-get__content__items__item-text">Lorem ipsum dolor sit amet consectetur
                                adipisicing elit. Voluptate, quasi consequuntur inventore dolorem sapiente iste aperiam
                                quamcupiditate tenetur. </p>
                        </div>

                    </li>
                </ul>

            </div>

            <div class="what-u-get__content__image display2"><img src="img/editor.jpg" alt="editor"></div>
        </div>
    </div>


</section>